## CompositeImageCommand

CompositeImageCommand() reads one or more images and an optional mask and composites them into a new image.

The format of the CompositeImageCommand method is:

    MagickBooleanType CompositeImageCommand(ImageInfo *image_info,int argc,
      char **argv,char **metadata,ExceptionInfo *exception)

A description of each parameter follows:

image_info
  the image info.
argc
  the number of elements in the argument vector.
argv
  A text array containing the command line arguments.
metadata
  any metadata is returned here.
exception
  return any errors or warnings in this structure.